Google Chrome extension V4

I run Google Chrome Canary, not Chrome, and when I installed the extension it went into Canary just fine, but on the Preferences it shows up as not installed in Chrome. I don't think that this is unexpected, as Canary itself is a Beta, but headsup so you're aware.

BTW Firefox installation went fine. And.....and....and.....HELLO OPERA :-D :-D :-D

Comments

  • DBrownDBrown 1Password Alumni

    Thanks, Peter.

    As noted on the Browsers tab of 1Password preferences: "Stable channel only. Beta, Dev, and Canary channels are not supported."

    More important, though: If you're using the release version (1.0.9.340) of 1Password for Windows, you should be using version 3.x (not 4.x) extensions.

  • edited March 2014

    Aware thanks @Dbrown I've deactivated all release versions of 1P everywhere and am running V4 beta on three PC's - two 7s and a Vista.

    The V4 extension works just fine in Canary (although dashboard doesn't see it as installed - explanation noted).

  • DBrownDBrown 1Password Alumni

    Peter, the issue is that the extensions are not supported in non-stable versions of the browsers, but I'm happy to hear they're working for you.

    Thanks for letting us know!

  • nsametnsamet
    edited April 2014

    Hi, I use Chrome, and whenever I use 1Password, the login menu stays open over the logged-in window... Any suggestions? Thanks, Nachum

  • svondutchsvondutch

    Team Member

    @nsamet I'm not sure I understand the problem you're having. Do you happen to have reproducible steps for us? Or a screen shot maybe? Thanks!

This discussion has been closed.